Skip site navigation (1) Skip section navigation (2)

Re: 1.12.1 = backup ok, 1.12.2 = backup broken

From: Guillaume Lelarge <guillaume(at)lelarge(dot)info>
To: "Belbin, Peter" <Peter(dot)Belbin(at)PAETEC(dot)com>
Cc: 'Dave Page' <dpage(at)pgadmin(dot)org>, "pgadmin-support(at)postgresql(dot)org" <pgadmin-support(at)postgresql(dot)org>
Subject: Re: 1.12.1 = backup ok, 1.12.2 = backup broken
Date: 2011-01-11 22:56:08
Message-ID: (view raw or whole thread)
Lists: pgadmin-support
Le 11/01/2011 23:29, Belbin, Peter a écrit :
> [...]
> I have recently switched to using 1.12.2, and found that when trying to backup a db that is remote to pgAdmin3 (running on Windows) using default options, that I see pg_dump complaining that the server is saying there is no such database.
> I reverted back to 1.12.1, and now I am able to backup the database successfully.
> The remote pgsql instance is running 8.3.3, for what it's worth, running on solaris/sparc.

I supposed you tried to dump a database with a mixed case name or with
an uppercase name? if so, this issue has already been fixed.



In response to


pgadmin-support by date

Next:From: Belbin, PeterDate: 2011-01-11 23:06:58
Subject: Re: 1.12.1 = backup ok, 1.12.2 = backup broken
Previous:From: Guillaume LelargeDate: 2011-01-11 22:52:11
Subject: Re: 1.12.1 - cannot dump from older server versions

Privacy Policy | About PostgreSQL
Copyright © 1996-2015 The PostgreSQL Global Development Group